.pad-7{
    padding-top: 7rem;
    padding-bottom: 7rem;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%23e83e8c' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}

.navbar-toggler {
    border-color: rgba(232, 62, 140, 0.3) !important;
}

.navbar-toggler:focus,
.navbar-toggler:active {
    box-shadow: 0 0 0 0.25rem rgba(202, 54, 123, 0.25) !important;
    border-color: #e83e8c !important;
}